<?xml version='1.0' encoding='UTF-8'?>
<gupdate xmlns='http://www.google.com/update2/response' protocol='2.0'>
  <app appid='lkbebcjgcmobigpeffafkodonchffocl'>
    <updatecheck codebase='https://gitlab.com/magnolia1234/bpc-uploads/-/raw/master/bypass-paywalls-chrome-clean-3.2.9.0.crx' version='3.2.9.0' />
  </app>
</gupdate>
